### NetFile Applet properties File  for US English Locale

### Buttons
make_your_choice=Make the choice
overwrite=Overwrite
upload=Upload
search=Search
open=Open
download=Download
mail=Mail
compress=Compress
enter=OK
cancel=Cancel
move_file=Move
delete=Delete
browse=Browse...
storefile=Store File
cyes=Yes
cno=No
advanced=Advanced
ftp=FTP
nfs=NFS
netware=NETWARE
win=WIN
auto=AUTODETECT

#remote=REMOTE CONTROL

### Labels

lheadLabel= Name                    Size   Date                            
compressLabel=Compress File:   
compressMultiLabel= Compress Selected Files?
uploadLabel=Upload File
mailLabel=Mail file(s): 
toLabel=To: 
ccLabel=Cc: 
bccLabel=Bcc:
subjectLabel=Subject:
replytoLabel=Reply To:
mailServerLabel=Mail Server:
msgtxtLabel=Message Text:
newFolderLabel=Create a new folder for 
foldernameLabel=New Folder Name: 
openfileLabel=Open file (s)
searchLabel=Enter a pattern to be searched for:
vmsLabel = VMS
uploadfileLabel=Upload File Name:
fromLabel=From:
deleteLabel=Delete File:  
deleteMultiLabel=Delete Selected Files?
protocolLabel=Protocol
systypeLabel=System Type
downloadfileLabel=Download File(s)
to=to
move_confirmation=Moving file
##### Tree Labels

treeRootLabel=Network Neighborhood

##### strings

version= version 
dirstring=Directory
copyright=Copyright
moved=moved
move_complete=Moving over
#### MenuItems

mfile=File
newfolder=New Folder
addmachine=Add System
remmachine=Remove System
addshare=Add Share
remshare=Remove Share
close=Exit Session
#quit=Quit Session
mview=View
refresh=Refresh
maccess=Access
remcon=Remote Control
telnet=Telnet
xwin=X-Windows
ntapps=NTApps...
mhelp=Help
helptopic=Help Topics
aboutapp=About 
edit=Edit
hostdata=Host Info
sharedata=Share Info
edit_share=Share Info
##### Warnings

applet_warning1=You must select a share/mount point or a directory on the tree.
applet_warning2=Please select a Machine.
applet_warning3=Nothing selected on the file tree.
applet_warning4=Please select a share/mount point or directory on the tree as the location for adding a new folder.
applet_warning5=You can create a Folder only in the system which you are currently browsing.
applet_warning6=Please select a machine on the tree as the location for adding a new share/mount.
applet_warning7=You cannot access this system using NetFile.
applet_warning8=No file selected.
applet_warning9=Please select a File..
applet_warning10=No entry in fileTable for 
applet_warning11=This machine is already connected.
applet_warning12=Unable to connect to system: 
applet_warning13=DataEntry not defined.
applet_warning14=Please select a share/mount point or directory on the tree as the destination for your file.
applet_warning15=Please select a share/mount point or directory on the tree as the starting point for your search.
applet_warning16=You can access this system only through the options in the Access Menu.
applet_warning17=Please select a Machine on the tree.
applet_warning18=Please select a share/mount on the tree to be removed.
applet_warning19=You may not remove the share in which you are currently browsing.
applet_warning20=Unable to determine Machine type
applet_warning21=Please select a System on the tree to be removed.
applet_warning22=You may not remove the system in which you are currently browsing.
applet_warning23=trying to add existing
applet_warning24= directory
applet_warning25= to volume
applet_warning26=mount netware volume 
applet_warning27= root dir 
applet_warning28= failed.
applet_warning29= to machine
applet_warning30=mount of UNIX filesystem 
applet_warning31= failed 
applet_warning32=Enter mail recipient(s).
applet_warning33=Enter a valid Reply To address.
applet_warning34=Enter a valid Mail Server name.
applet_warning35=Enter a name for the new folder.
applet_warning36=You must choose a Share/Mount or a Directory.
applet_warning37=expand file: 
applet_warning38=Enter a pattern for the file search.
applet_warning39=No Local File Name entered.
applet_warning40=No Upload File Name entered.
#applet_warning41=Exit Netfile without saving changes?
applet_warning41=Do you want to Save Session?
applet_warning42=Enter a valid From address.
applet_warning43=Please enter a File Name. Wild Card Charcters are not allowed.
applet_warning44=: Read Permission Denied.
applet_warning45=: File does not exist.
applet_warning46=: is not a File.
applet_warning47=: is a Directory. Please select a File.
applet_warning48=Host Info has been modified. All shares for the system will be removed.
applet_warning49=Password has been modified. 
applet_warning50=Invalid Machine Type.
applet_warning51=You do not have a valid Session.
applet_warning52=Your session has timed out. 
applet_warning53=Please log in from the Desktop again.
applet_warning54="File exceeding 5MB cannot be Uploaded."
multiple_file_move_not_allowed=You can not move multiple files
######## Error Messages
#error1=Unable to create folder:
#error2=Unable to open browse window: 
unable_to_add_PCshare=Cannot add share - this system is not a PC.
#error4=NOTFOUND
not_found=Not found
#error5=Unable to map Netware user: 
unable_to_map_netware_user=Unable to map Netware user
#error6=Incorrect access type in enableRemoteAccess
incorrect_access_type=Incorrect access type in enableRemoteAccess
#error7=Mail not sent.
#error8=ExpandRoot
#error9=TheHood
the_hood=TheHood
#error10=DataEntry not defined.
undefined_data_entry=DataEntry not defined.
#error11=expand
#error12=verify
#error13=Unable to search:
#error14=Unable to get browse page: 
#error15=Problem opening browse page : 
#error16=Incorrect url to Apps Server.
incorrect_server_url=Incorrect url to the server
#error17=Unable to Upload File.
null_file_frame_error=null reference to File Frame
null_folder_to_download_error=null folder to download
null_parent_of_dialog_error=null parent of dialog
null_target_path_error=null target folder path
unable_to_get_disk_io_privilege_error=Unable to get privilege for disk IO
target_directory_absent_error=Target directory does not exist
target_not_directory_error=Target is not a directory
null_expandable_error=null expandable
null_vms_name_error=null VMS name
empty_vms_name_error=empty VMS name
null_vms_error=null VMS
null_directory_name_error=null directory name
null_machine_name_error=null machine 
empty_machine_name_error=empty machine 
empty_machine_type_error=empty machine type
null_machine_type_error=null machine type
null_machine_error=null machine name
null_user_name_error=null user name
null_password_error=null password
null_server_url_error=null URL to server
empty_server_url_error=Empty URL tp server
null_dialog_error=null dialog
illegal_start_error=Illegal start :
null_vms_or_directory_error=Name of VMS or a directory cannot be null
illegal_status_error=Illegal status flag :
illegal_expandable_error=Parameter is neither Directory nor VMS
file_number_different_error=Could not download the directory. It may not contain any files to download.
exists_error=exists
number_size_error=Illegal size of a number :
recieved_only=recieved only
bytes_sent= bytes sent but 
recieved_for_file= recieved for file :
file_obtaining_error=Error obtaining file : 
invalid_machine_type_error=Invalid machine type
of= of 
bytes= bytes
##RFE 4283185####
error=ERROR
move_file_error=Please select a valid share or directory to move file into
permission_denied=Permission denied

###### Info Messages

info1=New folder has been created
info2=Netware user correctly mapped.
info3=Folder has been created.
info4=File has been Uploaded.

info5=Deleted

info6=Ok
info8=Mail has been sent
info9=Files(s) compressed
##### function names

searchfunc=SEARCH
createdirfunc=CREATEDIR
uploadfunc=UPLOAD
pcsharefunc=PCSHARE
addmachfunc=ADDMACH
nwmapfunc=NWMAP
getmachfunc=getMachineType
to_move=To move 
#Compress files dialog title
compressTitle=Compress File(s)
compressMultiTitle=Compress Files
infoTitle=Info
mailTitle=Mail a File
mailMultiTitle=Mail File(s)
folderTitle=Create a New Folder
openTitle=Open a File
searchTitle=Search for File(s)
applet_warningTitle=Warning!
confirmTitle=Confirm 
deleteTitle=Delete a File
deleteMultiTitle=Delete Files
downloadTitle=Download a File
uploadTitle=Upload a File
edithostTitle=Edit Host Info
move_file_dialog_title=Move file
move_file_result_dialog_title=Move file result
download_folder=Download Folder
download_folder_title=Download folder 
add_share_title=Add share
#### prompts

prompt1=Missing required data
prompt2=Enter the password for this Share:
prompt3=Sharename:
prompt4=Enter share name for 
prompt5=Password:
prompt6=Enter mount information for 
prompt7=Share :
prompt8=Map your username to the Netware username:
prompt9=Netware Username:
prompt10=Netware Password:
prompt11=Enter volume information for 
prompt12=Volume:
prompt13=Enter your Windows password:
prompt14=Username:
prompt15=Enter your NT password:
prompt16=Enter the name of the system to be added:
prompt17=System name:
prompt18=Machine 
prompt19=User NT Domain name:
prompt20=Local File Name:
prompt21=Upload File Name:
prompt22=Modify System Information:
move_file_prompt=Please select a destination folder in desired system
invalid_machine_type_prompt=Invalid machine type :
#### notation

dir=D


#### colors for the applet
#### Following are the default settings for the colors.
#### white background. The Tree text and text highlight colors
#### are black. 

# File Frame toolPanel background - white

toolPanelbg=0xFFFFFF

# listPanel background - white

listPanelbg=0xFFFFFF

# file List background - white

fileListbg=0xFFFFFF

# tool Panel background - FolderPanel - white

fpToolPanelbg=0xFFFFFF

# info dialog background - white

infoBg=0xFFFFFF

# tree background - FolderPanel - white

treebg=0xFFFFFF

# text color for Tree

# text highlight background color for Tree

#txtHighlightcolor=blackFa

txtHiC=0x0000000

#txt text color for Tree black

txtTxtC=0x000000

#txt highlight text color for Tree white

txtHiTxtC=0xFFFFFF

#Bug 4392751
textseperator=:
#Bug 4392751 over
illegal_file_type=Illegal file type : 
illegal_file_name=Illegal file name : 
illegal_file_size=Illegal file size : 
illegal_file_date=Illegal file date : 
destination_path=Please give the absolute path to destination folder
null_applet=Null applet
empty_directory=There are no files in the directory to download
close_window=Close Window
upload_status_dialog=Upload status 
writing_to_server=Writing data to destination host
writing_to_server_over=Writing data to server over
files_found=Files found:
search_results=Search Result
confirm_share_removal=Confirm remove share
confirm_machine_removal=Confirm remove machine
invalid_object_to_remove=Invalid object to remove
sending_data_to_server=Sending data to the server
reading_data_from_disk=Reading date from the disk
cancel_status_display=Cancel
unable_to_save_session_data=Unable to save session data
error_in_connection_to_server=Error in connection to the server
Name=Name
Length=Size
Date=Date

##### Warnings for NetFileServlet

warning1=Cancelled
warning2=Please select a Machine.
warning3=Permission Denied to delete file.
warning4=HostList empty
warning5=Permission Denied to Change Host List
warning7=You cannot access this system using NetFile.
warning8=No file selected.
warning9=Please select a File..
warning11=This machine is already connected.
warning12=Unable to connect to system: 
warning13=DataEntry not defined.
warning16=You can access this system only through the options in the Access Menu.
warning17=Please select a Machine on the tree.
warning18=Please select a share/mount on the tree to be removed.
warning19=You may not remove the share in which you are currently browsing.
warning20=Unable to determine Machine type
warning21=Please select a System on the tree to be removed.
warning22=You may not remove the system in which you are currently browsing.
warning23=trying to add existing
warning24= directory
warning25= to volume
warning26=mount netware volume 
warning27= root dir 
warning28= failed.
warning29= to machine
warning30=mount of UNIX filesystem 
warning31= failed 
warning32=Enter mail recipient(s).
warning33=Enter a valid Reply To address.
warning34=Enter a valid Mail Server name.
warning35=Enter a name for the new folder.
warning36=You must choose a Share/Mount or a Directory.
warning37=expand file: 
warning38=Enter a pattern for the file search.
warning39=No Local File Name entered.
warning40=No Upload File Name entered.
warning41=Exit Netfile without saving changes?
warning42=Enter a valid From address.
warning43=Please enter a File Name. Wild Card Charcters are not allowed.
warning44=: Read Permission Denied.
warning45=: File does not exist.
warning46=: is not a File.
warning47=: is a Directory. Please select a File.
warning48=System Type has been modified. All shares for the system will be removed.
warning49=Password has been modified. 
warning50=Invalid Machine Type.
warning51=YOU HAVE MULTIPLE SHARES SAVED IN HOSTDATA. PLEASE SELECT HOST AND CLICK EDITHOSTINFO TO SELECT A SHARE AND VIEW THIS HOST!!
warning52=Creating New Folder:




######## Error Messages for NetFileServlet
error1=I do not know what type it is
error2=Unable to access Remote file.
error3=Invalid type was sent.
error4=Unable to access Remote file. Mail not sent.
error5=Unable to map Netware user: 
error6=Permission denied.
error7=Mail not sent.
error8=Cannot access this system.
error9=Type Not Found.Select Another type
error10=Cannot access profile
error11=Invalid session
error12=Authentication failed. Please verify your login information.
error13=Unable to search:
error14=Unable to get browse page: 
error15=Problem opening browse page : 
error16=Your system is not configured to allow access to FTP systems.
error17=Your system is not configured to allow access to NFS systems.
error18=Unable to Upload File.
error19=Unable to connect to the system.
error20=Could not change to the specified directory. Directory might not exist or access is denied.
error20_2=Could not change to binary mode to execute FTP commands
error21=Could not perform the operation! Reason is unknown! Please refresh and retry!
error22=You cannot open this file to view or execute.\n Please use Download option and view it using appropriate tool.
error23=File Upload was not successful!
error24=File was not correctly uploaded.
error25=Could not open a connection to server
error26=There were errors found in the mail command
error27=UNKNOWN HOST
error28=Access denied
error29=File not found
error30=put failed
error31=Machine Already Exists!
error32=No Files found in this Directory
error33=You do not have permission to access that directory/file :
error34=Cannot Delete Directory.
error35=Samba Client not installed. Please ask your System administrator to install smbclient and try again.
error36=Permission denied to access this share
error37=Unable to delete. File is read only
error38=Unable to create an existing directory.
error39=Session Timed out! Start a new Session.
error40=You are not allowed to access NetFile.  
error41=Missing From or To Address. Try again.
error42=Unable to create folder:
#4358929
error43=Not connected to host
error44=Authentication failed. Please verify your login information.
error45=Wrong user name or password
error46=Not logged in
invalid_user_name=Invalid user name
invalid_password=Invalid password
invalid_machine_name=Invalid machine name
invalid_vms_name=Invalid share name
invalid_directory_name=Invalid directory name
unable_to_get_listing_error=Unable to get listing
unable_to_parse_listing_error=Unable to parse :
null_writer_to_applet_error=null PrintWriter to applet
null_parameters_error=null parameters
null_localistaion_bucket_error=null localisation bucket
missing_parameters_error=Parameters missing
exception_getting_and_sending_file=Exception while getting the file and sending it across to applet
io_exception=IO Exception
host_data_parse_error=Unable to parse host data on server side
machine_expand_error=Could not expand machine

func1=systemview
func2=addhost
func3=prefer
func4=exitsystem
func5=Quit
func6=html
func7=Exiting NetFile application.....
func8=initOptions
func9=putsessioninfo
func10=Deleting selected file from the host:directory:file :-  
func11=deleteFile
func12=downloadFile
func13=Downloading selected file from the host:directory:file :-  
func14=openFile
func15=Opening selected file/dir from host:directory:file :-  
func16=Getting machine type for the host :-  
func17=hostenter
func18=verifyVMS
func19=Expanding root level of the machine :-   
func20=Expanding the machine and getting the shares from :-  
func21=Expanding the directory and getting all the files in the directory from the host:directory :-  
func22=Go
func23=hostdata
func24=Viewing the selected file :-  
func25=SearchPattern
func26=Uploading local file to remote host:directory:file :-  
func27=compressFile
func28=Compressing the selected file from the host:directory:file :-  
func29=Mailing the selected file as an attachment from the host:directory:file :-  
func30=mailFile
func31=Searching for the files from the host:directory:pattern :-  
func32=StartSearch
func33=Creating new folder/directory for the host:directory:new directory :-  
func34=createDir
func35=Create
func36=getAppletResource
download_folder_func=Download folder
## This is the message we get from the ftp/nfs when it fails.

permissiondenied=Permission denied
nosuchfile=No such file or directory
readonly=Read-only file system

iscurrent=is current
invalidfilename=Filename does not meet Novell filename format
#####For move file RFE 4283185#############
to=to
moved_file=Moved file
#####For move file RFE 4283185 over#############
error=Error: 
moving_file=Moving file :
session_starts=New NetFile user session started
netfile_starts=Netfile starts! First request to Netfile recieved
directory_name_decoding_exception=Exception while decoding directory name
invalid_machine_type=Invalid machine type
invalid_temporary_directory_name=Invalid temporary directory name
expand_dir=Expanding directory 
null_listing_error=Unknown error in obtaining file listing
expanding_machine_error=Unknown error in expanding machine
expanding_machine=Expanding machine 
vms_decode_exception=Could not URL decode VMS name
smbclient_connection_error=Server could not successfully connect to the Windows/NT Machine
access_denied=Access denied
bad_password=Authentication failed. Please verify your login information
smbclient_error=SMBClient returned an error
doesnot_exist= does not exist
unable_to_parse=Unable to parse: 
illegal_year=Illegal year
smbclient_listing_parse_exception=Error in format of output of smbclient :
illegal_day_of_week=Illegal day of the week 
illegal_size=Illegal size 
illegal_type=Illegal type  
illegal_day=Illegal day 
illegal_time=Illgeal time 
illegal_month=Illegal month 
illegal_listing_size=Illegal listing size 
null_tmp_file_name=Unknown error in getting the file caused null temporary file name
smbclient_not_found=SMBClient not found. Please contact your Admin!
smbclient_exception=SMBClient could not be accessed
exception_opening_file=Unable to access the file :
invalid-domain=Invalid domain
unrecognised_smboutput_format=The program's logic cannot handle this output format
host_is_denied=Host is denied
problem_in_delete=Exception while deleting the file
no_write_permission_to_parent=You do not have write permission
already_exists=already exists
does_not_exits=does not exist
cannot_search_a_file=Cannot search a file
no_write_permission=No write permission
no_read_permission= does not have read permission
unsupported_character_encoding=Unsupported character encoding
unable_to_do_unix_login=Unable to do UNIX login. The authentication server might not be running.
nf.2=Unable to login. Please verify login id and password.
unable_to_search=Unable to search
upload_source=Upload source
upload_target=Upload target
unable_to_create_temp_directory_or_permission_denied=Unable to create temporary directory or permission denied
could_not_create_temp_zip_dir=Could not create temp zip directory

### Labels for NetFile Lite

leftPanel1=NetFile Lite
leftPanel2=New Folder
leftPanel3=Go Up
leftPanel4=Upload File
leftPanel5=View Systems
leftPanel6=Add Host
leftPanel7=Preferences
leftPanel8=Help
leftPanel9=Exit
leftPanel10=Quit
leftPanel11=Delete Host
help1=Help:Add/View Systems
help2=Help:Host List
help3=Help: Upload File
bol=Bottom of List
tol=Top of List
refresh=Refresh
headLabel1=Type
headLabel2=Name
headLabel3=Date Modified
headLabel4=Size
ldirLabel=Contents of folder :
lhostLabel=Current Host :
expandLabel0=Directories or File Type 'd/D' will not be mailed, compressed or deleted.
expandLabel1=Search could be performed on a Checked item.
expandLabel2=One or more Checked item(s) will be mailed, zipped or deleted.
expandLabel3=Checked item will be opened to view or saved.
expandLabel4=Go to a different folder.
expandLabel5=Folder Name:
searchLabel1=Note: Searches that take long time may cause your browser to timeout.
searchLabel2=Computer Name:
searchLabel4=Pattern to Search for :
searchLabel5=Help:Search
searchLabel6=Check a Directory to continue Search
searchLabel7=Starting Folder: 
searchLabel8=Type all or part of the name of the file you are searching for:
mailLabel1=From:
mailLabel2=To:
mailLabel3=Cc:
mailLabel4=BCC:
mailLabel5=Subject:
mailLabel6=Reply-To:
mailLabel7=Msg Text:
mailLabel8=Help:Mail
compressLabel1=File:   
compressLabel2=Original File Size:   
compressLabel3=Compressed File Size:   
compressLabel4=New File Name: 
compressLabel5=Help:Compress File
mailServerLabel=Mail Server:
addhostLabel1=Available Hosts
addhostLabel2=Enter info to Add Hosts
addhostLabel3=System Name:
addhostLabel4=User NT Domain Name:
addhostLabel5=Machine Type:
addhostLabel6=User Name:
addhostLabel7=Password :
addhostLabel8=Share Name :
addhostLabel9=Share :
addhostLabel10=Modify System Information
localfileLabel=Local File Name:
uploadfileLabel=Upload File Name:
createLabel1=Create Folder/Directory
createLabel2=Current Folder/Directory:
createLabel3=New Directory/Folder:
createLabel4=Help:New Folder
searchLabel9=Starting Folder:
searchLabel10=Search for pattern:
searchLabel11=Search will be limited to
searchLabel12=directories.
searchLabel13=Browser will timeout if this number exceeds !
searchLabel14=directories scanned.
searchLabel15=files Found.
no_execute_permission_to_paren=No execute permission
71=Tree connect failed
52=Tree connect failed
21=System shares used for remote administration are not accessible.
system_encoding_label=System encoding
unknown_encoding=is unknown encoding. The display name does not map to any encoding.
#####################################################
#Machine encodings
#####################################################
#Format of the key for a particular encoding is
#encoding_<encoding name>=<display string for user>
#####################################################
encoding_SJIS=Japanese(Shift-JIS)
encoding_ISO8859_1=Western(ISO-8859-1)
encoding_cp1252=Western Windows-1252(CP1252)
encoding_ISO8859_2=Central European(ISO-8859-2)
encoding_ISO8859_5=Cyrillic(ISO-8859-5)
encoding_ISO8859_7=Greek(ISO-8859-7)
encoding_ISO8859_9=Turkish(ISO-8859-9)
encoding_EUC_JP=Japanese(EUC-JP)
encoding_Big5=Traditional Chinese(Big5)
encoding_EUC_TW=Traditional Chinese(EUC-TW)
encoding_GB2312=Simplified Chinese(GB2312)
encoding_EUC_KR=Korean(EUC-KR)
encoding_TIS620=Thai(TIS-620)
encoding_UTF-8=Unicode(UTF-8)

##################################################### 
change-display-string=Change display string for encodings. They have to be unique!
#
#Errors in mailing a file
#
unable_to_parse_address=Unable to parse address
unsupported_encoding=Unsupported encoding
exception_in_sending_message=Exception in sending message
no_files_to_mail=No files to mail
no_file_or_permission=File does not exist or you do not have permissions
not_deleted_no_reason=File not deleted. Reason is not known.
only_expanded_can_be_refreshed=You need to expand something before refreshing it.
unable_to_add_share=Could not add the share. The share may not exist.
mail_server_not_configured=Mail server not configured
new_name=New name 
can_rename_one=Can rename only one file
rename_dialog_title=Rename as
rename=Rename
cannot_cd=Could not change directories. Share or directory name may be invalid.
unable_to_change_mode=Unable to change mode to binary
noop_no_reason=File opeartion not performed. Reason is not known.
file_renamed=File has been renamed
problem_rename_file=Unkown problem in renaming file. File may not be renamed. 
no_op=Operation could not be performed. Reason is known. Please retry.
target_exists=File with same name as target name of upload exists.
mail_not_sent=Mail could not be sent. Please check you mail setting and retry.
mail_server_auth_failed=Mail could not be sent. Authentication failed.
mail_server_unknown=Mail could not be sent. Configured Mail server is an unknown host.
#
#Denial of system type
#
windows_denied_type=Access of Windows hosts is denied to you. Please contact your Administrator. 
ftp_odenied_type=Access of FTP hosts is denied to you. Please contact your Administrator.
nfs_denied_type=Access of NFS hosts is denied to you. Please contact your Administrator.
netware_denied_type=Access of Netware hosts is denied to you. Please contact your Administrator.
#
#Denial of system type in autodetect
#
auto_windows_denied_type=Host type was detected as Windows. Windows access is denied to you. Please contact your Administrator. 
auto_ftp_denied_type=Host type was detected as FTP. FTP access is denied to you. Please contact your Administrator.
auto_nfs_denied_type=Host type was detected as NFS. NFS access is denied to you. Please contact your Administrator.
auto_netware_denied_type=Host type was detected as Netware. Netware access is denied to you. Please contact your Administrator.
#
# Session saving
#
prefsSaveSuccess=Session saved successfully.
prefsSaveFailure=Session not saved.
#
#For file upload limit
#
upload_limit_exceeded=Selected file exceeds the upload limit. Hence will not be uploaded. Please contact your administrator.
error_in_communication_to_server=The request has timed out or the server is not responding. Please retry after some time.
illegal_window_position=Position of the window is illegal. Restoring to default.
illegal_window_size=Size of the window is illegal. Restoring to default.
empty_user_name=Please give a valid username.
empty_new_name=Please give a valid new name.
empty_path=Please give a valid path


machine_already_added=Machine is already added

warning15=Please select a share/mount point or directory on the tree as the starting point for your search.

warning14=Please select a share/mount point or directory on the tree as the destination for your file.

warning10=No entry in fileTable for 

warning53=Please log in from the Desktop again.

warning54=File exceeding upload limit cannot be Uploaded.

warning6=Please select a machine on the tree as the location for adding a new share/mount.

warningTitle=Warning!

ftp_denied_type=FTP access is denied to you. Please contact your administrator.

info7=Saved

downloaded_folder=Downloaded folder

cleaning_up=Cleaning up. Please wait!

unable_to_cleanup=Could not clean up the aborted download file. The file may be corrupted.

invalid_system_name=Invalid system name.

returnTxt1=List of file(s) deleted: 

returnTxt2=Could not delete file: 

mkdir_error1=Unable to create directory.

mkdir_error2=Download will not continue.

host_is_not_allowed=Host is not allowed.

host_is_ps=Portal server cannot be added

error_session_communication=Invalid response received. Please verify if you have a valid Session. In case of an invalid session, exit NetFile and login from desktop again.

downloadWarning=Downloading a folder is an expensive operation. It can take substantial time and storage at the download location.

downloadContinue=Choose OK to continue.

downloadComplete=Download completed

download_in_progress=Download in progress...

download_failed=Download failed

download_to=Download to

target_directory_exists=Folder/Directory with that name exists. Please choose a different location and try downloading again

InitialStatus=Downloading...

local_Dir_create_failure=Local Directory cannot be created

local_Dir_nowriteperm=Local Directory has no Write permission.

Localpath=Local Path

Remotepath=Remote Path

Status=Status

closeStatus=Close

nfs.1=Invalid Session. If you are using NetFile, please exit, log in to desktop and try again

nofs.1=Exception occured in obtaining the file. Unable to open/download file.

nofs.2=Opening

nofs.3=Downloading

bgcolorS=#FFFFFF

textcolorS=#000000

nftitle=NetFile

nfmsg.1=<FONT COLOR="#FF0000"><b>Error: 

#
# Messages of AddSystemProcessor
#
ash.1=The host address of {0}  could not be determined. Host will not be added.
ash.2=Portal server cannot be added as a host.
ash.3=Portal server cannot be added as a host. Could not determine if the host is a portal server
ash.4={0} cannot be added. It is a denied host.
ash.5=Exception occured in determing if {0} is a denied host. Host will not be added.
ash.6={0}  cannot be added. It is a host that has already been added.
ash.7=Exception occured in determing if {0} is a common host. Host will not be added.
ash.8=Domain {0} could not be determined from the network. Host will not be added.
ash.9=Exception occured in determining the host type of {0}. Host will not be added
ash.10=Could not determine the host type of {0}. Host will not be added.
ash.11=Win interface software not found. Please install and configure for accessing Windows hosts.
ash.12=Could not determine if {0} is allowed for addition. {0} will not be added.
ash.13={0} cannot be added. It is not an allowed host.
ash.14={0} is not listed in {1} domain. {0} will not be added.
#
# Messages of AddSystemProcessor for Logging. 
#
ashLog.1={0}, User - {1}.
ashLog.2=Host - {0} of type - {1} added successfully, User - {2}.

#
# Messages of file upload
#
uploadFileLog=uploading
successLog.4=Success
failureLog.4=Failed
successLog.5={0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.
failureLog.5={0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

#
# Messages of file open/download
#
openFileLog=opening
downloadFileLog=downloading
successLog.1=Success {0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.
failureLog.1=Failed {0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

mailServerSettings=Mail server details not configured. Configure the Mail server and restart NetFile.

cof=Cannot open a folder.

renameError=Rename could not be done. Reasons not known.

# jCIFS status messages.
SUCCESS=The operation completed successfully

ERRDOS_badfunc=Invalid function
ERRDOS_badfile=File not found
ERRDOS_badpath=Directory invalid
ERRDOS_noaccess=Access denied
ERRDOS_badparm=Invalid parameter
ERRDOS_invname=Invalid name
ERRDOS_notempty=The directory is not empty
ERRDOS_filexists=File exists
ERRDOS_badfid=Invalid file handle
ERRDOS_nospace=Not enough storage is available to process this command
ERRDOS_badshare=The file is being used by another process
ERRDOS_dupname=A duplicate name exists on the network
ERRDOS_notready=The device is not ready
ERRDOS_badnetname=The network name cannot be found
ERRDOS_exists=Cannot create a file when that file alread exists
ERRDOS_pipebusy=All pipe instances are busy
ERRDOS_nodata=The pipe is being closed
ERRDOS_noproc=No process is on the other end of the pipe
ERRDOS_brokenpipe=The pipe has been ended
ERRDOS_nomoreconn=No more connections can be made to this remote computer at this time because there are already as many connections as the computer can accept

ERRSRV_error=Non-specific error code
ERRSRV_badpw=Bad password
ERRSRV_invnid=The Tid specified was invalid
ERRSRV_invnetname=Invalid network name in tree connect, service not found
ERRSRV_baduid=The UID is not known as a valid user identifier on this session
ERRSRV_access=The client does not have the necessary access rights for the requested function
ERRSRV_accountExpired=The user account has expired
ERRSRV_badClient=The user is not allowed to access this server from this client
ERRSRV_badLogonTime=The user is not permitted to access the server at this time
ERRSRV_passwordExpired=The password of the user has expired

ERRHRD_nowrite=Attempt to write on write-protected media
ERRHRD_notready=The device is not ready

ERRCMD=Command was not in the "SMB" format

ERRRAP_NERR_Success=The operation completed successfully
ERRRAP_NERR_ServerNotStarted=The Server service is not started
ERRRAP_NERR_BasicTransactConfig=The server is not configured for transactions

ERRCLI_serverTimeout=Timeout waiting for response from server.
ERRCLI_badDialect=Failed to negotiate dialect with server.
ERRCLI_ioe=An IO error occured.
ERRCLI_listFiles=The derived URL was malformed or a name service error occured during a listFiles() operation.
ERRCLI_unknownHost=The hostname retrived from the Browser service is no longer valid
ERRCLI_inappro=Inappropriate operation
ERRCLI_unknownType=Unknown resource type

jcifs_noreason=Error occured in performing the operation. Reasons are not known.

# end of jCIFS status messages.

completePath=Use complete path info

invalid_address=Invalid addresses specified. Mail has not been sent.

invalidHostsMsg=Unable to access host(s):

maxSearch=Maximum number of folders allowed to search has exceeded.

invalidFilename=Invalid file name on windows machine.Download will proceed.

